
Summary: 	Disk space plugin for the Xfce panel
Name: 		xfce-fsguard-plugin
Version: 	0.2.0
Release: 	3mdk
License:	GPL
URL: 		http://xfce4-goodies.berlios.de
Source0: 	xfce4-fsguard-plugin-%{version}.tar.bz2
Group: 		Graphical desktop/Xfce
BuildRoot: 	%{_tmppath}/%{name}-root
Requires:	xfce-panel >= 4.1.99.1
BuildRequires:	xfce-panel-devel >= 4.1.99.1

%description
Disk space panel plugin for the Xfce Desktop Environment.


%prep
%setup -q -n xfce4-fsguard-plugin-%{version}

%build
%configure
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall DESTDIR=$RPM_BUILD_ROOT

rm $RPM_BUILD_ROOT%{_libdir}/xfce4/panel-plugins/*.a

# 0.2.0: install of locale file breaks
mv $RPM_BUILD_ROOT$RPM_BUILD_ROOT%{_datadir} $RPM_BUILD_ROOT%{_datadir}
 
%find_lang xfce4-fsguard

%clean
rm -rf $RPM_BUILD_ROOT

%files -f xfce4-fsguard.lang
%defattr(-,root,root)
%doc README NEWS COPYING AUTHORS
%{_libdir}/xfce4/panel-plugins/*


%changelog
* Sat Jan 22 2005 Marcel Pol <mpol@mandrake.org> 0.2.0-3mdk
- group: Graphical desktop/Xfce

* Fri Nov 19 2004 Marcel Pol <mpol@mandrake.org> 0.2.0-2mdk
- build against new panel

* Tue Nov 25 2003 Marcel Pol <mpol@mandrake.org> 0.2.0-1mdk
- initial mandrake package

